Subject: summary of my Windows NT in chemistry query

From: Leif Laaksonen <[email-masked]>
Date: Thu, 13 Jun 1996 10:54:26 +0300 (EET DST)

Hi,

Some time ago I mailed a query about the interest and role of Windows NT
in the chemistry software field. There was no big discussion this time. I
guess this issue is not too interesting for the general computational
chemistry community. 

If you are interested to read the summary you can find it at:

http://laaksonen.csc.fi/docs/pcunix1.html

Regards,

-leif laaksonen

-------------------------------------------------------------------
Leif Laaksonen                     |  
Center for Scientific Computing    | Phone:      358 0 4572378
P.O. Box 405                       | Mobile:     358 400425203
FIN-02101 Espoo                    | Telefax:    358 0 4572302
FINLAND                            | Mail:  [email-masked]
---------URL: http://laaksonen.csc.fi/leif.laaksonen.html----------